﻿@charset "utf-8";
@media only screen and (max-width:1680px) {
/***********************/
#calculationTab .btn-box.label-flright{width:175px}#calculationTab .number-right{width:130px}#calculationTab .main-box-nopadding .control-label{width:40%}#calculationTab .datealign.input-box-right{padding-right:0;width:60%}

/**************Dates css start*****************/
.box-field .calculator{width:75px}.rowone-radio .input-box-right{width:76%}.input-box-right.large-input-box{width:56%}.radio-rightshift{width:85%}
/**************Dates css end*****************/

}

@media only screen and (max-width:1440px) {
    .service-box a {
        width: 85px;
    }
    .service-info {
        padding: 0 90px 0 0;
    }
        .service-info p {
         height:60px;}
   

}

@media only screen and (min-width:1367px) {
    .homepage-content.home-hideshow-content button.togglebtn {
        display: none;
    }
}




    @media only screen and (max-width:1366px) {
        /**************bnc*************/
        .inputbox-spcbtm-adjust .input-box-right {
            margin-right: -13px;
        }
        
        .alignment-minus {
            margin-right: -15px;
        }

        .margin-right-more {
            margin-right: 48px;
        }

        .checkbox-split .dx-checkbox {
            width: 35%;
        }

        #Mpid {
            left: 65px;
        }
        /***********************************************/
        .thead-col {
            padding: 0 5px;
        }

        .col-two {
            width: 14%;
        }

        .col-three {
            width: 16%;
        }

        .col-four {
            width: 14%;
        }

        .col-five {
            width: 16%;
        }

        .col-one {
            width: 25px;
        }

        .thead-col .btn {
            padding: 4px 5px;
            margin-top: 2px;
        }

        .col-seven {
            width: 29%;
        }

        .small-image {
            margin-left: -14px;
        }

        .tbody-col {
            padding: 5px;
        }

        .col-six {
            padding-top: 6px !important;
        }

            .col-six .btn-sm {
                width: 22px;
                height: 22px;
                line-height: 22px;
                margin-right: 2px;
            }

                .col-six .btn-sm.btn {
                    line-height: 18px;
                    padding: 0;
                    margin: 0;
                }

                    .col-six .btn-sm.btn img {
                        width: 14px;
                    }

        .form-folder.form-topfolder.bcart-top {
            width: 70%;
        }
        .homepage-content.home-hideshow-content.homeadd.openleft .summary-box button{
            display: none;
        }
        .homepage-content.home-hideshow-content.homeadd .more-detail button {
            display: none;
        }
        .homepage-content.home-hideshow-content.homeadd .more-detail.open button {
            display: block;
        }
        div#DESCRIPTION { width:67%;}

        
        .GIDHomeIn {
            transform: scale(0.7);
            -webkit-transform: scale(0.7);
            -moz-transform: scale(0.7);
            -ms-transform: scale(0.7);
            -o-transform: scale(0.7);
        }
       
    }

    @media only screen and (max-width:1280px) {
        .dashboard, .summary-box {
            width: 100%;
            padding: 0;
        }

        html, body {
            height: auto;
            overflow-y: inherit;
        }

        #wrapper-left {
            min-height: inherit !important;
        }

        .content-height {
            overflow-y: inherit;
            height: inherit !important;
        }

        .footer {
            position: static;
            padding: 8px 0;
        }
    }

    @media only screen and (max-width:1199px) {
    }


    @media only screen and (max-width:1024px) {
        .navbar.navbar-default.nav-custom {
            width: 100%;
        }

        .form-login-top {
            width: 50%;
        }
        /********Headers***************/
        .client-wrp {
            padding: 5px 0 6px 0;
        }

        .header-right {
            padding: 2px 5px 0 5px;
        }

        .iconsbox {
            padding: 0 5px 0;
            width: 100%;
        }
        /*********************/

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #6fc1e6;
        }

        .navbar-default .navbar-toggle {
            border-color: #fff;
        }

        .navbar-toggle {
            background-color: #fff;
            margin: 0;
        }

        .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
            background-color: #fff;
        }

        #bs-example-navbar-collapse-1 {
            background: #fff none repeat scroll 0 0;
            padding: 0;
            position: absolute;
            top: 36px;
            width: 100%;
            z-index: 1500;
        }

        .navbar-default.nav-custom .navbar-nav > li {
            width: 100%;
        }

        .nav-custom ul.dropdown-menu li {
            padding: 0;
        }

        .nav-custom ul.dropdown-menu {
            padding: 0;
        }

        .dropdown-submenu > .dropdown-menu {
            margin: 0;
        }

        .navbar-toggle {
            display: block;
        }

        .navbar-collapse.collapse {
            display: none;
        }

            .navbar-collapse.collapse.in {
                display: block;
            }

        #bs-example-navbar-collapse-1 {
            border-top: 0;
        }

        .navbar-toggle {
            padding: 6px 4px 6px 12px;
        }

        .navbar-top-links .nav > li.dropdown.wel-wrp {
            margin: 0;
        }

        .next-row-top .btn-logout {
            margin: 0 -4px 0 0;
        }

        .nav-custom ul.dropdown-menu.multi-level {
            width: 100%;
            box-shadow: none;
        }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a {
            color: #777;
        }

            .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
                background-color: transparent;
                color: #333;
            }

        .nav-custom ul.dropdown-menu.multi-level li:last-child {
            border-bottom: 0 none;
        }

        .nav-custom ul.dropdown-menu.multi-level li {
            border-bottom: 1px solid #ccc;
        }



        /**************Dates css end*****************/

        /***********popup-lg******************/
        .popup-lg .dx-overlay-content {
            width: 90% !important;
        }

        /*************Dates*****************/
        .rowone-radio .input-box-right {
            width: 80%;
        }

        .input-box-right.large-input-box {
            width: 60%;
        }
    }



    @media only screen and (max-width:991px) {
        /*************************/
        .form-folder.form-topfolder {
            margin-top: 5px;
            width: 100%;
        }

        .arrow-box {
            float: right;
        }

            .arrow-box .pagination {
                padding: 0;
                margin-right: -8px;
            }
        /**********bmz***************/
        .form-group {
            width: 100%;
        }

        .control-label,
        .form-custom-width .control-label {
            width: 40%;
        }

        .input-box-right {
            width: 60%;
        }

        .select-folder .dx-texteditor {
            width: 91%;
        }

        .form-custom-width .custom-right-width {
            width: 60%;
            float: right;
        }

        .custom-right-width .icon-right {
            margin-right: 0;
        }
        /************bma****************/
        .total-right {
            width: 60%;
            float: right;
        }

        .space {
            margin-bottom: 8px;
            float: right;
            width: 100%;
        }
        /*********bmm************/
        .input-smlright {
            margin-right: 0;
        }

        .radio-right {
            padding-right: 0;
        }

        .label-input-top {
            width: 100%;
            padding: 8px 0;
            float: right;
        }

            .label-input-top .dx-texteditor {
                padding: 0;
            }

        .form-full .control-label {
            width: 100%;
        }
        /***********bnc***********/
        .value-box.checkbox-topbottom {
            width: 100%;
            float: right;
            padding: 5px 0 0 0;
        }

        .checkbox-topbottom .col-sm-12 {
            padding: 0;
        }

        .value-box, .btn-custom {
            padding: 0;
        }

        .control-label.labelwidthfix {
            width: 37%;
        }
        /*********bnz************/
        .small-rightbluebox-left {
            float: right;
        }
        /***********bnb************/
        .input-smallwidth .control-label {
            width: 100%;
        }

        .hidden-box {
            display: none;
        }

        .inputbox-spcbtm.inputbox-spcbtm-total {
            margin-top: 0;
        }

        .inputbox-spcbtm .input-box-right.input-smallwidth {
            width: 150px;
            padding: 0 0 0 15px;
        }
        /***********Dates****************/
        .radio-rightshift {
            width: 87%;
        }

        .tworow-radio:after {
            clear: both;
            content: '';
            display: block;
        }

        .tworow-radio > .control-label {
            width: 15%;
        }

        .rowone-radio .input-box-right {
            width: 80%;
        }

            .rowone-radio .input-box-right .control-label {
                width: 28%;
            }

            .rowone-radio .input-box-right .inputbox-right {
                width: 72%;
            }

        .padding-rightremove > .control-label {
            width: 16%;
        }
    }

    @media only screen and (max-width:900px) {
        .ibox-content-form .text-box {
            width: 35%;
        }
        /***********Applicant****************/
        .contact-left {
            width: 100%;
        }

        .contact-right {
            width: 100%;
            padding-right: 0;
            padding-top: 20px;
        }
    }


    @media only screen and (max-width:800px) {
        .about-right {
            float: right;
            margin-top: 20px;
            padding-right: 0;
            width: 100%;
        }

        .service-box {
            padding: 0 10px;
        }

        .service-info h5 {
            font-size: 18px;
        }

        .footer-box {
            padding: 0 0 0 20px;
        }
    }


    @media only screen and (max-width:768px) {
        /**********bmz***************/
        .select-folder .dx-texteditor {
            width: 88%;
        }
        /************Dates**************/
        .radio-rightshift {
            width: 100%;
        }

        .rowone-radio .input-box-right {
            width: 75%;
        }

        .tworow-radio > .control-label {
            width: 16%;
        }

        .input-box-right.large-input-box {
            width: 52%;
        }

        .last-row .input-box-right {
            width: 100%;
            padding: 0;
        }

            .last-row .input-box-right .input-box {
                float: right;
                width: 60%;
            }
    }



    @media only screen and (max-width:767px) {
        .form-login-top {
            width: 100%;
        }

        .service-box {
            margin-bottom: 20px;
            padding: 0;
        }

        .footer-box {
            margin-bottom: 10px;
            padding: 0;
            float: right;
        }

            .footer-box h4 {
                margin: 0 0 10px;
            }

        .homepage-content {
            padding: 30px 0 0;
        }

        .about-info {
            padding-top: 10px;
            float: right;
            width: 100%;
        }

        .about-left {
            float: right;
            width: 100%;
        }

            .about-left > img {
                width: 100%;
            }

        .service-in {
            margin-top: 10px;
        }

        .photo_select > ul {
            width: 45%;
            padding: 0;
        }

        /********************************/
        .social_sc ul {
            padding: 10px 0 0 0;
            text-align: right;
        }

        .social_sc {
            position: static;
            width: 100%;
        }

        /**********Header***************/
        .navbar-right {
            padding-right: 4px;
        }
        /**********bmz***************/
        .select-folder .dx-texteditor {
            width: 87%;
        }
        /*********grid header************/
        .head-color ul {
            float: none !important;
            margin: 0 auto;
            padding: 0;
            position: relative;
            z-index: 2;
            display: block;
            top: 38px;
            text-align: center;
        }

        .head-color {
            padding: 3px 0 50px 0;
        }
        /********bnc**************/
        .control-label.onlylabel {
            width: 100%;
        }
        /***********bnz**************/
        .inputbox-spcbtm.inputbox-half {
            width: 100%;
        }

            .inputbox-spcbtm.inputbox-half .control-label {
                padding-right: 15px;
            }

            .inputbox-spcbtm.inputbox-half .input-box-right {
                padding: 0;
            }
        /************bnb****************/
        .inputbox-spcbtm .input-box-right.input-smallwidth {
            padding-left: 15px;
            padding-right: 0;
        }
        /************MADAD****************/
        .startbox {
            width: 100%;
            padding: 0 15px 5px 15px;
        }

        .filterbox {
            float: right !important;
        }

            .filterbox .dx-button {
                float: right;
            }
        /************Dates************/
        .rowone-radio {
            width: 83%;
        }

        .tworow-radio > .control-label {
            width: 17%;
        }

        .two-row-radio .rowone-radio {
            width: 100%;
        }

        .input-box-right.large-input-box {
            width: 51%;
        }

        .popup-sm .dx-overlay-content {
            width: 90% !important;
            margin: 0px auto !important;
            right: 0;
        }
        /***********bcard**************/
        .select-small .dx-texteditor {
            width: 100% !important;
        }
    }

    @media only screen and (max-width:736px) {
    }

    @media only screen and (max-width:667px) {



        /**************Dates css start*****************/
        .box-field, .box-field .dx-texteditor {
            width: 100%;
        }

            .box-field.box-field-custom {
                width: 100%;
            }

        .rowone-radio .input-box-right {
            width: 100%;
        }

        .input-box.inputbox-right {
            width: 100%;
        }

        .inputbox-left .input-box {
            width: 100%;
        }

        .input-box-right.large-input-box {
            width: 100%;
            margin-top: 5px;
        }

        .box-field .dx-texteditor.dx-dropdowneditor {
            width: 100%;
        }

        .checkbox-full-right {
            padding-right: 0;
            float: right;
            margin-top: -9px;
        }

        .input-box.light-blue-small {
            width: 100%;
            margin: 0 0 8px 0;
        }
        /**************Dates css end*****************/


        /**********bmz***************/
        .select-folder .dx-texteditor {
            width: 86%;
        }
        /**********Dates************/
        .padding-rightremove > .control-label, .tworow-radio > .control-label {
            width: 40%;
        }

        .rowone-radio {
            width: 60%;
        }

            .rowone-radio .input-box-right {
                padding: 0;
            }

                .rowone-radio .input-box-right .control-label, .rowone-radio .input-box-right .inputbox-right {
                    width: 100%;
                }

        .last-row {
            margin-top: 20px;
        }

        .tworow-radio.form-spacebottom .control-label {
            width: 100%;
            padding-right: 0;
        }
    }


    @media only screen and (max-width:640px) {
    }


    @media only screen and (max-width:568px) {

        /**********bmz***************/
        .select-folder .dx-texteditor {
            width: 84%;
        }
    }

    @media only screen and (max-width:480px) {
        .button-checkbox label {
            width: 100%;
            float: right;
            text-align: right;
        }

        .button-checkbox {
            padding: 0 18px;
            float: right;
            width: 100%;
        }

        .login_btn-sec .col-md-6 {
            width: 100%;
            margin: 5px 0;
        }

        .button-checkbox .btn-link {
            padding: 6px 0;
        }
        /*****************************/
        .navbar-right {
            padding-right: 0;
            padding-top: 3px;
            width: 45%;
        }

        .navbar-static-top ul.navbar-right li img {
            width: 100%;
        }

        .navbar-static-top {
            min-height: inherit;
        }


        /*** form 4 ****/
        .nav.navbar-right {
            width: 100%;
            padding: 0 0 8px 0;
        }

        .navbar-static-top ul.navbar-right li img {
            width: 100%;
        }

        .navbar-top-links {
            margin: 0;
        }

        #logoutForm.navbar-right {
            padding-top: 0;
        }

        .navbar-right {
            width: auto;
        }

        /********************/
        .text-box ul li {
            margin-bottom: 8px;
        }

        .photo_select .dx-texteditor {
            width: 250px;
        }

        /**********Header***************/
        .navbar-right .btn-logout {
            margin-top: 4px;
            margin-right: 8px;
        }
        /**********bmz***************/
        .control-label, .form-custom-width .control-label {
            width: 100%;
            padding: 0 0 5px 0;
        }

        .form-custom-width .custom-right-width,
        .input-box-right,
        .radio-in .input-box,
        .total-right {
            width: 100%;
        }

        .select-folder .dx-texteditor {
            width: 100%;
            margin-top: 8px;
        }
        /**********bma***************/
        .total-right {
            float: right;
        }
        /***********bmm*************/
        .dx-tabs-scrollable .dx-tabs-wrapper {
            white-space: inherit;
        }

        #calculationTab .dx-tab, #calculationTab1 .dx-tab {
            width: 100%;
            margin: 0;
            display: block;
        }

        .inputpaddingrem {
            padding: 0;
        }
        /*****************bnc********************/
        .btn-custom {
            margin-top: 10px;
        }

        .control-label.labelwidthfix {
            width: 80%;
            padding-bottom: 12px;
        }

        .inputbox-spcbtm-adjust .input-box-right {
            margin-right: 0;
            width: 41%;
            float: right;
        }
        /************bnz******************/
        .inputbox-spcbtm.inputbox-half .input-box-right {
            padding: 0 15px;
            width: 100%;
        }
        /************bnb****************/
        .inputbox-spcbtm .input-box-right.input-smallwidth {
            width: 120px;
        }
        /***********MADAD***************/
        .startbox .dx-texteditor {
            width: 100% !important;
        }
        /***********Dates******************/
        .padding-rightremove > .control-label, .tworow-radio > .control-label, .rowone-radio, .last-row .input-box-right .input-box {
            width: 100%;
        }

        .last-row {
            margin: 20px 0;
        }
        /************Applicant************/
        .contact-right .input-box-right {
            padding: 0;
        }

        .dx-button-success {
            margin-top: 38px;
        }
        /*********profile(pre-users)**************/
        .profile-page .input-box-right {
            padding: 0;
        }
    }

    @media only screen and (max-width:414px) {
        .footer img {
            width: 100%;
        }
    }


    @media only screen and (max-width:375px) {
        /*****************/
        .photo_select .dx-texteditor {
            width: 200px;
        }
    }

    @media only screen and (max-width:360px) {
        /*****************/
        .photo_select .dx-texteditor {
            width: 150px;
        }
    }

    @media only screen and (max-width:320px) {
    }
@charset "utf-8";

@media(max-width:1670px) {
header .container {padding-left:15px; padding-right: 15px;}
.headerIn ul{padding-right:15px;}

}

@media(max-width:1440px) {
.GIDInner {
    margin-top: -4%;
}

}



@media(max-width:1370px) {
 
    .GIDInner {margin-top: -7%;}
    
    }


@media(max-width:991px) {

.homepage-content .pull-right {
    float:none!important;
}
.inputfieldin {
    display: block;
}
}



@media(max-width:920px) {

.GIDInner{ width: 644px; height: 566px; margin: 0 auto}
.GIDHomeIn {transform: scale(0.7);
        position: relative;
        width: 920px;
        height: 800px;
        margin: 0;
       
        
        margin-left: -145px;
       float: left; margin-top: -125px; 
    }
    
   
} 


@media(max-width:767px) {
    .GIDInner{ width:550px; height:480px; margin: 0 auto}
    .GIDHomeIn {
            transform: scale(0.6);
            margin-left: -190px;
            margin-top: -125px;
        }
    .circletext {font-size: 26px;}
    .tooltips {font-size:22px;}

    .GIDInner {
        margin-top: 0;
    }
}



@media(max-width:560px) {
    .GIDInner{ width:368px; height:320px; margin: 0 auto}
    .GIDHomeIn {
            transform: scale(0.45);
            margin-left: -280px;
            margin-top:-55%;
        }
        

}


@media(max-width:414px) {
    .GIDInner{ width:276px; height:240px; margin: 0 auto}
    .GIDHomeIn {
            transform: scale(0.35);
            margin-left: -325px;
            margin-top:-55%;
        }
        .circletext {font-size:28px;}

}


@media(max-width:375px) {
 
    .GIDHomeIn {
            margin-top:-75%;
        }
        

}

